Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0037141
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 02. Master data managementminoralways2017-10-23 15:582018-06-12 14:08
ReportermaiteView Statuspublic 
Assigned Tomarkmm82 
PriorityhighResolutionfixedFixed in Version3.0PR18Q3
StatusclosedFix in branchFixed in SCM revision630ac971a56d
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Todmiguelez
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0037141: Missed country: Isle of Man

DescriptionTo include Isle of Man in the list of Countries
Steps To Reproduce1. Access Country and Region window and verify that "Isle of Man" is not present
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to defect 00011092.50 closedrafaroda Data Quality issue on Country Lists 
related to defect 0037617 newTriage Finance Missing country: SAINT MARTIN (FRENCH PART) 

-  Notes
(0100193)
plujan (manager)
2017-10-31 14:43

I've checked our current list and there are some updates to make (on top of the one mentioned in the issue)

Full list of country codes according ISO can be found here: https://www.iso.org/obp/ui/#search/code/ [^]

Also added relationship to issue 0001109
(0105079)
hgbot (developer)
2018-06-12 10:05

Repository: erp/devel/pi
Changeset: 630ac971a56df7633d64ac879293aed78e8a404b
Author: Mark <markmm82 <at> gmail.com>
Date: Mon Dec 04 18:33:34 2017 -0500
URL: http://code.openbravo.com/erp/devel/pi/rev/630ac971a56df7633d64ac879293aed78e8a404b [^]

Fixes issue 37141: Added missed country: Isle of Man

---
M src-db/database/sourcedata/referencedData/C_COUNTRY.xml
---
(0105085)
dmiguelez (developer)
2018-06-12 10:09

Code Review + Testing Ok
(0105095)
hudsonbot (developer)
2018-06-12 14:08

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/e050974318af [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2017-10-23 15:58 maite New Issue
2017-10-23 15:58 maite Assigned To => Triage Finance
2017-10-23 15:58 maite Modules => Core
2017-10-23 15:58 maite Triggers an Emergency Pack => No
2017-10-31 14:43 plujan Note Added: 0100193
2017-10-31 14:43 plujan Relationship added related to 0001109
2017-12-04 16:30 markmm82 Status new => scheduled
2017-12-04 16:30 markmm82 Assigned To Triage Finance => markmm82
2018-01-11 10:46 ngarcia Relationship added related to 0037617
2018-06-12 10:05 hgbot Checkin
2018-06-12 10:05 hgbot Note Added: 0105079
2018-06-12 10:05 hgbot Status scheduled => resolved
2018-06-12 10:05 hgbot Resolution open => fixed
2018-06-12 10:05 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/630ac971a56df7633d64ac879293aed78e8a404b [^]
2018-06-12 10:09 dmiguelez Review Assigned To => dmiguelez
2018-06-12 10:09 dmiguelez Note Added: 0105085
2018-06-12 10:09 dmiguelez Status resolved => closed
2018-06-12 10:09 dmiguelez Fixed in Version => 3.0PR18Q3
2018-06-12 14:08 hudsonbot Checkin
2018-06-12 14:08 hudsonbot Note Added: 0105095


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker